<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="toast_pagliaio_down">Il motore di ricerca è attualmente non funzionante.</string>
    <string name="toast_n_res_singl">risultato trovato.</string>
    <string name="toast_n_res_mult">risultati trovati.</string>
    <string name="toast_less1_search">Non sono effettuabili ricerche di 1 carattere.</string>
    <string name="toast_no_searched">Nessuna ricerca effettuata.</string>
    <string name="toast_download_done">Download Completato</string>
    <string name="toast_download_start">Download Avviato</string>
    <string name="toast_download_blocked">Download Terminato</string>
    <string name="toast_file_exist">File Esistente</string>
    <string name="toast_copy_on_clipboard">L\'url è stato copiato nella Clipboard di Android.</string>
    <string name="toast_add_torrent">Usalo per aggiungere un nuovo download.</string>
    
    <string name="toast_root">Radice della ricerca.</string>
    <string name="toast_back_preroot">Sei già alla radice della ricerca, premendo nuovamente BACK l\'app verrà chiusa</string>
    
    <string name="toast_no_act">Effettuare prima una ricerca e riprovare</string>
    
    <string name="toast_bad_file">Tipo di file sconosciuto.</string>
    <string name="toast_save_feed_exist">Err:Feed già esistente, impossibile salvarlo.</string>
    <string name="toast_save_feed_dberr">Si è verificato un errore durante il salvataggio del feed.</string>
    <string name="toast_save_feed_ok">Feed salvato correttamente</string>
    <string name="toast_delete_ok">Feed cancellato correttamente</string>
    
    <string name="toast_pl_r_on">Funzione di ripetizione abilitata</string>
    <string name="toast_pl_r_off">Funzione di ripetizione disabilitata</string>
    <string name="toast_pl_s_on">Funzione di esecuzione random abilitata</string>
    <string name="toast_pl_s_off">Funzione di esecuzione random disabilitata</string>
    <string name="toast_pl_no_next">Non ci sono altre tracce in playlist, ricomincio dalla prima</string>
    <string name="toast_pl_no_prev">E\' già la prima traccia della playlist, ricomincio dalla ultima</string>
    
    <string name="toast_sadv_already_term">Metatag già presente</string>
</resources>